employment_types_as_list_of_dict = [
    {'label': 'Vanlig_anstallning', 'old': 'PFZr_Syz_cUq', 'replaced_by': 'kpPX_CNN_gDU'},
    {'label': 'Sommarjobb___feriejobb', 'old': 'Jh8f_q9J_pbJ', 'replaced_by': 'EBhX_Qm2_8eX'}]


def occupations_with_hits():
    matches = []
    for item in occupations_as_list_of_dict:
        if item['total_old'] or item['total_replaced_by']:
            matches.append(item)
    return matches


occupations_as_list_of_dict = [
    {'label': 'Projekteringsingenjor_elkraft', 'old': 'Jx4V_6tm_fUH', 'replaced_by': 'YcvM_Gqk_6U7',
     'total_replaced_by': 3, 'total_old': 3},
    {'label': 'Processingenjor_elkraft', 'old': 'P2bU_f8o_Lkw', 'replaced_by': 'FuJx_cGT_5im', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Standardiseringsingenjor_elkraft', 'old': 'v5nC_xX1_Y7U', 'replaced_by': 'FuJx_cGT_5im',
     'total_replaced_by': 3, 'total_old': 0},
    {'label': 'Koksforestandare', 'old': 'VCsj_Uve_6EJ', 'replaced_by': 'ATAp_LN5_BPU', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Storhushallsforestandare', 'old': 'sqJi_voF_eaR', 'replaced_by': 'ATAp_LN5_BPU', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Kursgardsforestandare', 'old': 'aCbh_uAN_6th', 'replaced_by': 'ATAp_LN5_BPU', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Hotellhusfru', 'old': 'Yx7u_AbE_Jqk', 'replaced_by': 'cYP6_Tur_q6m', 'total_replaced_by': 2,
     'total_old': 2},
    {'label': 'Plastmontor', 'old': 'JKDm_nyA_8bK', 'replaced_by': 'efyx_6es_7jQ', 'total_replaced_by': 4,
     'total_old': 0},
    {'label': 'Forskningsingenjor_elkraft', 'old': 'D3M6_p8P_jdD', 'replaced_by': 'FuJx_cGT_5im',
     'total_replaced_by': 3, 'total_old': 0},
    {'label': 'Simhallsforestandare', 'old': 'gE2Y_BMR_Dpq', 'replaced_by': 'q6mQ_fnc_A9Y', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kallarmastare', 'old': 'RhoN_Vdo_F5H', 'replaced_by': 'Bfn9_6FK_iaY', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Personlig_handlaggare_forsakringskassa', 'old': 'FoCc_qZ4_Yi8', 'replaced_by': '2AGe_heZ_E94',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Internrevisor', 'old': 'fo9m_5cC_y8G', 'replaced_by': 'jwgi_jYc_iE9', 'total_replaced_by': 6,
     'total_old': 3},
    {'label': 'Befolkningsstatistiker', 'old': 'D7tB_NxQ_ZWN', 'replaced_by': 'GX5o_8RD_rxJ', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Vardnadsutredare', 'old': 'KgMS_ENm_V7z', 'replaced_by': 'dBVw_5Cw_upG', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Forsakringsaktuarie', 'old': 'cUKA_xwQ_VWk', 'replaced_by': 's9UN_r5w_c5K', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Forsakringsmatematiker', 'old': 'AJSy_PSb_tLY', 'replaced_by': 's9UN_r5w_c5K', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Stadsveterinar', 'old': 'e885_ehx_zxp', 'replaced_by': 'GgmE_SvH_mtm', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Naringskonsulent', 'old': 'Zkke_bJ1_Edq', 'replaced_by': 'C1FR_RzT_hzP', 'total_replaced_by': 5,
     'total_old': 0},
    {'label': 'Miljovardsingenjor', 'old': 'MLPW_mLu_d7K', 'replaced_by': 'vUZt_BHY_mk2', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Dietetiker', 'old': 'pp29_K2N_aDY', 'replaced_by': 'C1FR_RzT_hzP', 'total_replaced_by': 5,
     'total_old': 0},
    {'label': 'Laboratoriebitrade_fyslab', 'old': 'Hv4J_UHc_s7M', 'replaced_by': 'sghA_68W_sYw', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Laboratoriebitrade_kemlab', 'old': 'Ttbo_P3H_C4V', 'replaced_by': 'sghA_68W_sYw', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Laboratoriebitrade_sjukhus', 'old': 'AWpr_8U2_32J', 'replaced_by': 'sghA_68W_sYw',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Omsorgskurator', 'old': 'L8Hw_5mJ_zic', 'replaced_by': 'YpRs_ybt_47a', 'total_replaced_by': 5,
     'total_old': 0},
    {'label': 'Primarvardskurator', 'old': 'Y86G_M6o_9R8', 'replaced_by': 'YpRs_ybt_47a', 'total_replaced_by': 5,
     'total_old': 1},
    {'label': 'Sjukhuskurator', 'old': 'T9MX_dmQ_t5n', 'replaced_by': 's5pR_WNm_R8W', 'total_replaced_by': 36,
     'total_old': 1},
    {'label': 'Familjepedagog', 'old': 'TChs_6ci_gJQ', 'replaced_by': 'Fr7W_Yjv_3ik', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Forhandlingschef_organisation', 'old': '1oCZ_J6h_rGV', 'replaced_by': 'JZgY_jHa_Uwa',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Kanslichef_organisation', 'old': '2DB2_o9K_sMy', 'replaced_by': 'V74g_m5Z_BtM', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Invandrarsekreterare', 'old': 'X4vv_yJ8_Nx1', 'replaced_by': '7yB4_npo_55m', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kaplan', 'old': 'memm_eLn_j1a', 'replaced_by': 'jQKk_Wzd_pvu', 'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Kanslist', 'old': 'Dgx7_yw6_CaN', 'replaced_by': 's5pR_WNm_R8W', 'total_replaced_by': 36,
     'total_old': 2},
    {'label': 'Personalkontorist', 'old': '1reZ_8Q1_nwY', 'replaced_by': 'ofiS_5F2_YmV', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Personalredogorare', 'old': '1zns_dXR_NMQ', 'replaced_by': 'ofiS_5F2_YmV', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Planeringskontorist', 'old': 'geo3_qtw_3eP', 'replaced_by': 'MbHj_ZVr_WsC', 'total_replaced_by': 6,
     'total_old': 1},
    {'label': 'Skeppningsassistent', 'old': 'tNy7_bJc_8FS', 'replaced_by': 's5pR_WNm_R8W', 'total_replaced_by': 36,
     'total_old': 0},
    {'label': 'Skeppningskontorist', 'old': 'GiV1_hMx_qUT', 'replaced_by': 's5pR_WNm_R8W', 'total_replaced_by': 36,
     'total_old': 0},
    {'label': 'Databastekniker', 'old': '4L63_HPx_7uh', 'replaced_by': 'y763_SQh_71J', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Rederiagent', 'old': '7oc6_8Rs_fAv', 'replaced_by': 'zthE_Zb1_tjb', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kursadministrator', 'old': 'sbKP_NHi_eiv', 'replaced_by': 'QUmN_cfC_zPn', 'total_replaced_by': 2,
     'total_old': 1},
    {'label': 'Studiekonsulent', 'old': 'JPtk_3q6_xBL', 'replaced_by': 'QUmN_cfC_zPn', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Studiesekreterare', 'old': '1jLm_pkS_3BX', 'replaced_by': 'QUmN_cfC_zPn', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Reklamsekreterare', 'old': '7jaj_Pej_27m', 'replaced_by': 'XYoM_UCq_923', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Trafficman', 'old': '7Zx9_BVE_Qna', 'replaced_by': 'p3m5_Ndd_6im', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Granskare_revision', 'old': 'ayC6_Lks_sFQ', 'replaced_by': 'CeoS_Wzo_uz5', 'total_replaced_by': 11,
     'total_old': 0},
    {'label': 'Granskningsman', 'old': 'i5JT_We2_TpX', 'replaced_by': 'CeoS_Wzo_uz5', 'total_replaced_by': 11,
     'total_old': 0},
    {'label': 'Revisionsbitrade', 'old': '7rct_y2Q_NSe', 'replaced_by': 'Bbpr_AMz_nzt', 'total_replaced_by': 3,
     'total_old': 1},
    {'label': 'Kamrer', 'old': 'mNBw_Znj_4eJ', 'replaced_by': 'jwgi_jYc_iE9', 'total_replaced_by': 6, 'total_old': 0},
    {'label': 'Maskinbokforare', 'old': 'Ffsi_TDN_PDF', 'replaced_by': 'CeoS_Wzo_uz5', 'total_replaced_by': 11,
     'total_old': 0},
    {'label': 'Redovisningsman', 'old': 'HeRm_ChB_HVB', 'replaced_by': 'CeoS_Wzo_uz5', 'total_replaced_by': 11,
     'total_old': 0},
    {'label': 'Badbevakare', 'old': 'kf7K_UAZ_ed8', 'replaced_by': 'BbNn_Gtf_rKp', 'total_replaced_by': 3,
     'total_old': 1},
    {'label': 'Simhallsvakt', 'old': 'YXm8_rp9_1Sv', 'replaced_by': 'BbNn_Gtf_rKp', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Strandvakt', 'old': 'wFPP_zmg_PK4', 'replaced_by': 'BbNn_Gtf_rKp', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Artistbokare', 'old': 'dunj_FU3_Fx5', 'replaced_by': '2LBV_CoV_iEf', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Avloningskontorist', 'old': 'GGA1_QkE_XgN', 'replaced_by': 'nRLP_eqC_ow9', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Loneassistent_Lonekontorist', 'old': 'R33K_7kd_PPT', 'replaced_by': 'nRLP_eqC_ow9',
     'total_replaced_by': 3, 'total_old': 0},
    {'label': 'Sprakforskare', 'old': 'DCMR_H5T_4Nk', 'replaced_by': 'WrM5_fTS_37j', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Ekonometriker', 'old': 'Cq7H_YYS_aQH', 'replaced_by': 'ef1m_sEu_ok6', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Taltidningsredaktor', 'old': 'LCCW_oaP_6kn', 'replaced_by': 'GFu2_s4q_9sr', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Sangare_klassisk_musik', 'old': 'VtTs_Y26_KMJ', 'replaced_by': 'k3ZW_16R_riY', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Skoldirektor', 'old': 'zHkF_Yg1_PTS', 'replaced_by': 'j6P1_gJq_a2Q', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Idrottspedagog', 'old': 'hJuL_n8p_UEM', 'replaced_by': 'M7TY_sct_XPk', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Sjukhusingenjor', 'old': 'NNtF_PrM_erv', 'replaced_by': 'nGhq_Pjm_az5', 'total_replaced_by': 4,
     'total_old': 0},
    {'label': 'Sjukhustekniker', 'old': 'UFCb_3sj_MET', 'replaced_by': 'nGhq_Pjm_az5', 'total_replaced_by': 4,
     'total_old': 0},
    {'label': 'Dispatcher', 'old': '4zNH_ukk_cEn', 'replaced_by': 'KQty_E1u_cia', 'total_replaced_by': 35,
     'total_old': 0},
    {'label': 'Trafikpedagog', 'old': '3vQv_E4Q_wjK', 'replaced_by': 'hERw_LKk_uJK', 'total_replaced_by': 8,
     'total_old': 0},
    {'label': 'Entertainer', 'old': '46tq_qty_Lqm', 'replaced_by': 'RsYS_Mkj_kd1', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Driftkopplingstekniker', 'old': 'X4cv_VTi_Muz', 'replaced_by': 'UtA2_od9_3WT', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Laboratorietandtekniker', 'old': 'EEN6_NCm_XgJ', 'replaced_by': '9fEz_9ji_74Y', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Kommunjurist', 'old': 'kZAz_CaQ_zhN', 'replaced_by': 'iRUx_bBB_Vmp', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Stadsadvokat', 'old': 'Cbq1_SZq_WQJ', 'replaced_by': 'iRUx_bBB_Vmp', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Stadsombudsman', 'old': 'etPa_VHn_mrt', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Anlaggningsingenjor_elkraft', 'old': '1hZc_5BC_K7q', 'replaced_by': '7Yn2_NLJ_oa2',
     'total_replaced_by': 6, 'total_old': 1},
    {'label': 'Berakningsingenjor_elkraft', 'old': 'g7UK_FUb_nxf', 'replaced_by': '7Yn2_NLJ_oa2',
     'total_replaced_by': 6, 'total_old': 0},
    {'label': 'Besiktningsingenjor_elkraft', 'old': 'PMx8_n1G_fPx', 'replaced_by': '7Yn2_NLJ_oa2',
     'total_replaced_by': 6, 'total_old': 0},
    {'label': 'Kvalitetsingenjor__tekniker_elkraft', 'old': 'TppD_R5Y_kiG', 'replaced_by': 'iXyv_E2W_cqc',
     'total_replaced_by': 3, 'total_old': 1},
    {'label': 'Bossmakare', 'old': 'XN3S_vj8_8Wz', 'replaced_by': 'KiD2_B8H_U7U', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Juridisk_ombudsman', 'old': 'YHB5_wmX_UCt', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Teaterinspicient', 'old': 'Sdc8_zgb_WFe', 'replaced_by': 'Zjz2_R2c_ySs', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'TV_inspicient', 'old': 'NBpU_vTR_B6S', 'replaced_by': 'Zjz2_R2c_ySs', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Jordbruksforskare', 'old': 'cCYi_JUn_K8P', 'replaced_by': 'oRBx_v9Q_vH2', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Tradgardsforskare', 'old': '5bp9_eBL_BPF', 'replaced_by': 'Co7T_yKa_Zb1', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Bild__och_reprografiker', 'old': 'CWK4_8NM_4YY', 'replaced_by': 'gUu8_FXb_qCv', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Desktopoperator', 'old': 'mL3G_SKE_mab', 'replaced_by': 'gUu8_FXb_qCv', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Originalmontor', 'old': 'AfoB_XP5_5Ak', 'replaced_by': 'SxqC_BSK_D3u', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kvalitetskoordinator', 'old': 'd2gz_es2_pX5', 'replaced_by': 'hQtr_vwy_MGb', 'total_replaced_by': 10,
     'total_old': 4},
    {'label': 'Kameraman_TV', 'old': 'E9Fm_7C2_uYU', 'replaced_by': 'JfyC_gDr_U4e', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'TV_redigerare', 'old': '7pvW_ATp_bnx', 'replaced_by': 'K1k3_ZHN_PTh', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Videoredigerare', 'old': 'N9fQ_uJ4_1vB', 'replaced_by': 'K1k3_ZHN_PTh', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Forbundskassor', 'old': 'SR8Z_ESt_FfC', 'replaced_by': 'jwgi_jYc_iE9', 'total_replaced_by': 6,
     'total_old': 0},
    {'label': 'Varuhuschef', 'old': 'yjaM_pAe_u9m', 'replaced_by': 'WWVG_4sM_faC', 'total_replaced_by': 14,
     'total_old': 1},
    {'label': 'Assistent_bostadsformedling', 'old': 'ssNi_aPV_7o3', 'replaced_by': 'WL4K_4RF_NEJ',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Personaldirektor', 'old': '79uB_oJR_dSQ', 'replaced_by': 'y22E_Nz6_5VU', 'total_replaced_by': 4,
     'total_old': 0},
    {'label': 'Personalintendent', 'old': 'nSdx_qDe_vCh', 'replaced_by': 'y22E_Nz6_5VU', 'total_replaced_by': 4,
     'total_old': 0},
    {'label': 'Abonnemangskontorist', 'old': '4xEL_DVf_rNV', 'replaced_by': 'aoUt_f9s_rAk', 'total_replaced_by': 16,
     'total_old': 0},
    {'label': 'Annonssekreterare', 'old': 'YrxV_b6A_Dav', 'replaced_by': 'MegR_77J_CGU', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Bestallningskontorist', 'old': 't4QA_LXF_Z3T', 'replaced_by': 'W8Kb_rxf_uRQ', 'total_replaced_by': 5,
     'total_old': 0},
    {'label': 'Forsaljningssekreterare', 'old': 'mXSF_yMY_ppH', 'replaced_by': 'HFuj_YCt_Ymn', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Inkopsassistent', 'old': '2YDV_mGq_LpN', 'replaced_by': 'W8Kb_rxf_uRQ', 'total_replaced_by': 5,
     'total_old': 4},
    {'label': 'Inkopskontorist', 'old': 'ZyDH_2Xe_bfK', 'replaced_by': 'W8Kb_rxf_uRQ', 'total_replaced_by': 5,
     'total_old': 1},
    {'label': 'Saljassistent', 'old': 'NikA_KEh_Ky4', 'replaced_by': 'HFuj_YCt_Ymn', 'total_replaced_by': 3,
     'total_old': 3},
    {'label': 'Saljsekreterare', 'old': 'AfxM_9dB_xbC', 'replaced_by': 'HFuj_YCt_Ymn', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Justitieombudsman', 'old': '33CY_8xp_U24', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Diskrimineringsombudsman', 'old': '4pdy_hXe_krp', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Konsumentombudsman', 'old': 'Qf5a_Awb_Xr1', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Naringsfrihetsombudsman', 'old': '6qFX_Cmu_o5U', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Fastighetsdirektor', 'old': '7J2i_94b_ow4', 'replaced_by': 'wUKi_LRW_Wxk', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Ekonomiledare', 'old': 'nHFx_RFe_giS', 'replaced_by': 'iCy6_G72_abh', 'total_replaced_by': 6,
     'total_old': 0},
    {'label': 'Lansassessor', 'old': 'qic5_pQo_xhT', 'replaced_by': 'U9AU_Rre_pbM', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Socialdirektor', 'old': 'Qgmk_7Xb_z4q', 'replaced_by': 'jn3U_UTt_PUJ', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Stadsbyggnadsdirektor', 'old': 'noSX_WNd_Nxv', 'replaced_by': 'DWv2_Yu9_yo6', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Teknisk_direktor_kommun', 'old': 'SpMJ_sSm_Vjp', 'replaced_by': 'iJfW_Lt2_sQt', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'IT_revisor', 'old': 'kNQH_LXD_eLe', 'replaced_by': 'jwgi_jYc_iE9', 'total_replaced_by': 6,
     'total_old': 0},
    {'label': 'Internatforestandare', 'old': 'jNaB_ozm_pm7', 'replaced_by': 'VKcv_Mbu_KJE', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Parkeringsvakt', 'old': '44uM_XPP_VdK', 'replaced_by': 'rfpp_bnQ_RoQ', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Skeppsklarerare_Waterclerk', 'old': 'ybqj_FXq_K98', 'replaced_by': 'eXwZ_gVJ_39q',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Dataregistrerare', 'old': 'nrya_iNN_6BR', 'replaced_by': 'jqVE_Ux3_VMN', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Traffic', 'old': 'zKqM_a5a_29j', 'replaced_by': 'p3m5_Ndd_6im', 'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Badvakt', 'old': 'qtPc_BJB_SYL', 'replaced_by': 'BbNn_Gtf_rKp', 'total_replaced_by': 3, 'total_old': 2},
    {'label': 'Artistformedlare', 'old': 'GUHc_KyJ_Dst', 'replaced_by': '2LBV_CoV_iEf', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Skolledare', 'old': 'MopY_AvK_MmE', 'replaced_by': 'j6P1_gJq_a2Q', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Dekorator', 'old': 'JGxJ_pEB_yre', 'replaced_by': 'GTFy_iPM_msj', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kontrollingenjor_elkraft', 'old': 'cJ62_FKk_ua6', 'replaced_by': 'iXyv_E2W_cqc', 'total_replaced_by': 3,
     'total_old': 2},
    {'label': 'Vapenmekaniker', 'old': '4Ujg_KC9_cLT', 'replaced_by': 'KiD2_B8H_U7U', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Bildingenjor', 'old': 't2pX_4bB_xCG', 'replaced_by': 'm8ED_BbT_twk', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Foretagsledare', 'old': 'dh7h_HbH_Cus', 'replaced_by': 'nvUH_JLD_s4F', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Byggmastare', 'old': '5Nkq_7DE_hoo', 'replaced_by': 'NZcr_uB1_6rX', 'total_replaced_by': 5,
     'total_old': 1},
    {'label': 'Dansare_show', 'old': 'saUi_aP6_zhU', 'replaced_by': 'euJP_wxo_skF', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Civilingenjor_produktion_elkraft', 'old': '4i7D_pQL_DNa', 'replaced_by': 'FuJx_cGT_5im',
     'total_replaced_by': 3, 'total_old': 0},
    {'label': 'Civilingenjor_kvalitet_elkraft', 'old': 'XZrs_VW9_31C', 'replaced_by': 'p4vQ_Dpo_d6a',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Civilingenjor_kontroll_elkraft', 'old': 'Be1K_Dp4_DrD', 'replaced_by': 'fYBk_dfW_DJc',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Civilingenjor_konstruktion_elkraft', 'old': 'WhsT_BWb_dPy', 'replaced_by': 'FuJx_cGT_5im',
     'total_replaced_by': 3, 'total_old': 1},
    {'label': 'Civilingenjor_drift_och_underhall_elkraft', 'old': '4QjK_RpG_h4w', 'replaced_by': 'Yyn9_wQV_Wb8',
     'total_replaced_by': 2, 'total_old': 2},
    {'label': 'Civilingenjor_anlaggning_elkraft', 'old': 'GtGP_PiD_yRc', 'replaced_by': 'FuJx_cGT_5im',
     'total_replaced_by': 3, 'total_old': 0},
    {'label': 'Barnombudsman', 'old': 'nr69_xvF_c4f', 'replaced_by': '7YVF_kE4_aPm', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Anvandbarhetsdesigner', 'old': 'MGBV_LVk_AtK', 'replaced_by': 'QQjZ_NAN_bDR', 'total_replaced_by': 6,
     'total_old': 4},
    {'label': 'Anvandbarhetsexpert', 'old': 'HciA_Cu7_FXt', 'replaced_by': 'QQjZ_NAN_bDR', 'total_replaced_by': 6,
     'total_old': 2},
    {'label': 'Stadsdirektor', 'old': 'fdZE_y62_wdE', 'replaced_by': 'dRXp_E2C_Lq9', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Produktionsingenjor_elkraft', 'old': 'Eo4y_EGW_KVM', 'replaced_by': '7Yn2_NLJ_oa2',
     'total_replaced_by': 6, 'total_old': 0},
    {'label': 'Landstingsrevisor', 'old': 'twUU_T1n_hW5', 'replaced_by': 'jwgi_jYc_iE9', 'total_replaced_by': 6,
     'total_old': 0},
    {'label': 'Konstruktor_elkraft', 'old': 'aWNX_iEg_NhN', 'replaced_by': '7Yn2_NLJ_oa2', 'total_replaced_by': 6,
     'total_old': 2},
    {'label': 'Kommunrevisor', 'old': '7ava_ohk_66H', 'replaced_by': 'jwgi_jYc_iE9', 'total_replaced_by': 6,
     'total_old': 0},
    {'label': 'Kanslichef_kommun', 'old': 'KhbC_P4c_R82', 'replaced_by': 'V74g_m5Z_BtM', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Civilforsvarschef', 'old': 'ohrC_dLP_3ad', 'replaced_by': 'cB4Q_Cx9_2Lw', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Konduktor', 'old': 'tnaT_rPT_RXj', 'replaced_by': 'KMRG_Bda_5CV', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kommundirektor', 'old': '7yzW_dCg_7s7', 'replaced_by': 'dRXp_E2C_Lq9', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Personalsekreterare', 'old': '9wyj_ibD_Yo1', 'replaced_by': 'ofiS_5F2_YmV', 'total_replaced_by': 3,
     'total_old': 0},
    {'label': 'Turnéproducent_for_utstallningar', 'old': 'qV9q_oKv_QzL', 'replaced_by': 'FcaP_vhz_Cuy',
     'total_replaced_by': 2, 'total_old': 0},
    {'label': 'Utstallningskoordinator', 'old': 'WAH4_sSf_GyE', 'replaced_by': 'SV22_7W1_pFT', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Utstallningsproducent', 'old': 'Jsct_XQW_U8u', 'replaced_by': 'FcaP_vhz_Cuy', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Talboksproducent', 'old': '5GaR_6HQ_8vY', 'replaced_by': 'FcaP_vhz_Cuy', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Undertextare', 'old': 'RSra_C73_mJe', 'replaced_by': 'S2QW_12u_Pj1', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Nyhetstextare', 'old': 'HcpH_1h7_vkK', 'replaced_by': 'S2QW_12u_Pj1', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Svensktextare', 'old': 'PM4A_xoG_hQD', 'replaced_by': 'S2QW_12u_Pj1', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Musiker_folkmusik', 'old': '7fB3_Ckh_NuC', 'replaced_by': 'UCXb_LjK_pHv', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Eventproducent', 'old': 'XSoL_LLU_PYV', 'replaced_by': 'FcaP_vhz_Cuy', 'total_replaced_by': 2,
     'total_old': 1},
    {'label': 'Inspelningskoordinator', 'old': 'wniw_g2F_JNQ', 'replaced_by': 'SV22_7W1_pFT', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Musikproducent', 'old': 'wiGD_eu2_UJV', 'replaced_by': 'FcaP_vhz_Cuy', 'total_replaced_by': 2,
     'total_old': 0},
    {'label': 'Sangare_folkmusik', 'old': '7rkC_Rot_tat', 'replaced_by': 'k3ZW_16R_riY', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Musiker_klassisk_musik', 'old': 'aR3a_5Ly_TDw', 'replaced_by': 'UCXb_LjK_pHv', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Produktionskoordinator', 'old': 'YmFo_cvw_1Kv', 'replaced_by': 'SV22_7W1_pFT', 'total_replaced_by': 1,
     'total_old': 1},
    {'label': 'Platskoordinator', 'old': 'dnxZ_Bvb_S9C', 'replaced_by': 'SV22_7W1_pFT', 'total_replaced_by': 1,
     'total_old': 0},
    {'label': 'Automationsingenjor_elkraft', 'old': 'Kh3N_Kg8_KK5', 'replaced_by': '7Yn2_NLJ_oa2',
     'total_replaced_by': 6, 'total_old': 3},
    {'label': 'Sjukskoterska_geriatrisk_vard', 'old': 'kHno_7rL_Lcm', 'replaced_by': 'uaJs_9YA_Cnp',
     'total_replaced_by': 22, 'total_old': 8},
    {'label': 'Flygledarassistent', 'old': 'UjqL_rhp_jC4', 'replaced_by': 'WUxP_1ih_6RG', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kanslichef_verksamhetschef_forsamling', 'old': 'Uoeq_F5q_18w', 'replaced_by': 'V74g_m5Z_BtM',
     'total_replaced_by': 1, 'total_old': 1},
    {'label': 'Kognitiv_terapi', 'old': 'zDPA_vcC_GqY', 'replaced_by': 'bhp9_3YQ_YMH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Psykodynamisk_inriktning', 'old': 'omTo_PiA_RX6', 'replaced_by': 'ZnGd_a1m_2Fi', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'BB2_(vissa_enkla_elinstallationer)', 'old': 'dcYP_eMq_xNY', 'replaced_by': '4mNF_7vZ_vCx',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'Sidmontering', 'old': '2nAr_Bhe_vda', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Textbearbetning', 'old': '16sV_pbX_iED', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kopparsticksgravyr', 'old': 'fUzi_DwE_dMu', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Kartgravyr', 'old': 'fvXQ_LWU_T8z', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Stalsticksgravyr', 'old': 'NBXw_2xF_89L', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Originalmontering', 'old': '2X76_itb_csw', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Textsattning', 'old': 'EQQL_1YJ_JVX', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': '4_fargsseparering', 'old': 'UW8w_CQg_a9V', 'replaced_by': '8ntq_a4w_7mH', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Estetiska_programmet_Musik_undervisning', 'old': 'EL4A_hSn_JYx', 'replaced_by': 'HUBG_Mz2_X1G',
     'total_replaced_by': 0, 'total_old': 0},
    {'label': 'CAD_ritning', 'old': 'AbDo_gbm_f46', 'replaced_by': 'oaiv_GsB_AFK', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Motorsport_sport', 'old': 'QU9n_VJq_kYo', 'replaced_by': '5AdH_yyr_MPW', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Mode_design', 'old': 'vHbJ_BUC_xDW', 'replaced_by': 'LyVp_zhc_czS', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Spabehandlingar', 'old': 'SENm_xRv_P3b', 'replaced_by': 'vHaL_11u_eEi', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Mastarbrev_konstbrodor', 'old': '1iPF_7Cg_zUm', 'replaced_by': 'TJ8G_gZg_5tL', 'total_replaced_by': 0,
     'total_old': 0},
    {'label': 'Gesallbrev_konstbrodor', 'old': 'QGSv_ngN_iA9', 'replaced_by': 'EmPd_sYg_gz3', 'total_replaced_by': 0,
     'total_old': 0},

]
